PYATV Dependency Error

Unable to get Apple TVs working on newest version. When trying to manually install via “sudo pip3 install pyatv” it tells me the dependency is installed and up to date.

2017-07-18 18:45:11 ERROR (Thread-1) [homeassistant.util.package] Unable to inst all package pyatv==0.3.2: Command “/srv/homeassistant/bin/python3 -u -c “import setuptools, tokenize;file=’/tmp/pip-build-es4r67ea/cffi/setup.py’;f=getattr( tokenize, ‘open’, open)(file);code=f.read().replace(’\r\n’, ‘\n’);f.close(); exec(compile(code, file, ‘exec’))” install --record /tmp/pip-w430lx_y-record /install-record.txt --single-version-externally-managed --compile --install-head ers /srv/homeassistant/include/site/python3.4/cffi --home=/tmp/tmp8uj1t46p” fail ed with error code 1 in /tmp/pip-build-es4r67ea/cffi/
2017-07-18 18:45:11 ERROR (MainThread) [homeassistant.setup] Not initializing ap ple_tv because could not install dependency pyatv==0.3.2
2017-07-18 18:45:11 ERROR (MainThread) [homeassistant.setup] Setup failed for ap ple_tv: Could not install all requirements.

After a few restarts this appears to have resolved itself